Subject: [rbridge] Arch Issue #4

From: Eric.Gray at marconi.com (Gray, Eric)
Date: Thu, 8 Dec 2005 14:02:34 -0500

--> 
--> #4 Giullermo's subcase?
-->    address interior packets to egress rather than next-hop
-->    (isn't egress also in there, in the inner shim header?)

I think we should reject this proposal as irelevant to base-line
RBridge functionality.  This is a proposed optimization, and it
should be compatible with existing proposals for RBridge base-
line functionality - however it is not necessary to either do 
this optimization in any RBridge implementation or adopt the
compexity associated with it at this stage.

I think it is reasonable for Guillermo to submit a new draft
detailing how this would work as an additional option - similar
to the proposal to take advantage of multicast routing.

It does not need to be part of the architecture.

--
Eric